## Bsoft program

# b3v

### Usage: b3v [options] input.img output.img

Generates 3 orthogonal views of a map.

### Actions:

-orthogonal 24,67,45 | Extract orthogonal slices around this voxel.
| The voxel can be specified as center or origin.
-montage 2 | Montage the slices into a number of columns.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-select 5 | Image number.
-size 100,80,120 | Size of orthogonal slices to extract.
-pad 5 | Padding to add around slices or images (default 0).
-fill 127 | Fill value for padding (default average).

Bsoft version 2.0.3-20180917 (64 bit)